/* Homepage service boxes styling */
.elementor-icon-box-title {
    margin:0px;
}

.service .elementor-cta {
    box-shadow:0 4px 15px -5px rgba(0,0,0);
    width:100%;
    max-width:320px;
    margin:auto;
    /*border-top:5px solid #051B3D;*/
}
.service a.elementor-cta:hover, .service a.elementor-cta:active, .service a.elementor-cta:focus {
    box-shadow:0px 30px 60px -15px rgba(0,0,0,.1);
    transform:translateY(-5px);
    -ms-transform:translateY(-5px);
    -moz-transform:translateY(-5px);
    -webkit-transform:translateY(-5px);
    -o-transform:translateY(-5px);
    border-bottom:5px solid #051B3D;
}
/*.service a.elementor-cta:after {
    content:"";
    height:6px;
    width:100%;
    display:block;
    position:absolute;
    bottom:0;
    z-index:1;
    background-image:linear-gradient(101deg, #31b8c0 0%, #2ba0bd 120%) !important;
}*/